#container-countdown {
    display: flex;
    justify-content: center;
}

#countdown {
    font-family: "EB Garamond", serif;
    font-size: 80px;
    color: #b8c6d4;
    text-shadow: 3px 3px #5b8788;
    font-weight: bolder;
    margin-top: 30px;
}

#myVideo {
    position: fixed;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    z-index: -10;
}

#button {
    display: flex;
    justify-content: center;
}

.play {
    width: 100px;
    height: 100px;
    background-image: url(icon_play.png);
    background-size: contain;
    border: 2px solid #5b8788;
    border-radius: 15px;
    background-color: #b8c6d4;
}

.pause {
    background-image: url(icon_pause.png);
}

#timer-container {
    display: flex;
    justify-content: center;
    border: 3px solid #5b8788;
    border-radius: 15px;
    background-color: #b8c6d4;
    width: 300px;
    margin-left: 520px;
    margin-top: 80px;
}

#timer {
    font-family: "EB Garamond", serif;
    font-size: 50px;
    color: #5b8788;
}

@media all and (max-width: 800px) {
    #timer-container {
        margin: auto;
        margin-top: 300px;
    }

    #button {
        margin-top: 200px;
    }
}

@media all and (max-width:500px) {
    #countdown {
        font-size: 60px;
    }

    #button {
        margin-top: 100px;
    }

    .play {
        width: 70px;
        height: 70px;
    }

    #timer-container {
        margin-top: 200px;
        width: 250px;
    }

    #timer {
        font-size: 40px;
    }
}